RubyGems Navigation menu

oai 0.0.6

A ruby library for working with the Open Archive Initiative Protocol for Metadata Harvesting (OAI-PMH)

Gemfile
          gem 'oai', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install oai -v 0.0.6
  
  
  
  
  
  
  

Total downloads 30,471

For this version 1,521

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 16, 2013 (53 KB)
  2. 0.3.0 - December 10, 2012 (52.5 KB)
  3. 0.2.1 - July 31, 2012 (59 KB)
  4. 0.2.0 - July 5, 2012 (59 KB)
  5. 0.1.0 - June 1, 2012 (58.5 KB)
Show all versions (18 total)